class CreateAnnonceOffices < ActiveRecord::Migration
  def change
    create_table :annonce_offices do |t|
      t.string :offre_type
      t.string :bien_type
      t.integer :surface

      t.timestamps null: false
    end
  end
end
